BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplinePersonIdRequest Class Reference

## Properties
Guid[] | persons`[get, set]`

## Property Documentation

## ◆ persons

Guid [] BMA.EHR.Discipline.Service.Requests.DisciplinePersonIdRequest.persons
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplinePersonIdRequest.cs